<h3>{{localize 'HTP.DangerousFriends'}}</h3>
{{#each friends as |friend|}}
    <div class="item" data-item-id="{{friend.id}}">
        <span class="item__friendly disposition {{#if
                (eq friend.system.disposition 'friendly')}}active{{/if}}"></span>
        {{#if (not ../contact)}}
            <span class="item__enemy disposition {{#if (eq friend.system.disposition 'enemy')}}active{{/if}}"></span>
        {{/if}}
        <span>
            <span class="item__name">{{friend.name}}</span>,&nbsp;
            <span class="item__occupation">{{friend.system.hints}}</span>
        </span>
    </div>
{{/each}}
